AnsweredAssumed Answered

Set NetworkDataset schema version

Question asked by r.holzmeieresri-ch-esridist Employee on Feb 29, 2016

Is there a way to specify the schema version (e.g. 10.1, 10.0, 9.3) of a NetworkDataset when creating a NetworkDataset with ArcObjects? Of course it is possible to upgrade the version later with the GP tool UpgradeNetwork, but we'd like to set the target version explicitly.

Outcomes